[submodule "Wangi Riko Yanuar"]
	path = Wangi Riko Yanuar
	url = https://gitlab.com/rioyanuar97/glintsxbinar/
[submodule "Amril Azhar"]
	path = Amril Azhar
	url = https://gitlab.com/amrilazhar/glintsxbinar
[submodule "Azka Farisa A"]
	path = Azka Farisa A
	url = https://gitlab.com/azkafarisa/glintsxbinar
[submodule "Abraham Fajar Santoso"]
	path = Abraham Fajar Santoso
	url = https://gitlab.com/abrahamfsantoso/glintsxbinar
[submodule "Rahmat Hidayat"]
	path = Rahmat Hidayat
	url = https://gitlab.com/rahmathidayat.imirius/glintsxbinar
[submodule "Irvan Fauzi Pradita"]
	path = Irvan Fauzi Pradita
	url = https://gitlab.com/Irvanfp/glintsxbinar
[submodule "Kamal Isham"]
	path = Kamal Isham
	url = https://gitlab.com/kamalisham98/glintsxbinar
[submodule "Yoga Adhipratama"]
	path = Yoga Adhipratama
	url = https://gitlab.com/yogaaaaaaa/glintsxbinar
[submodule "Arum Amalia"]
	path = Arum Amalia
	url = https://gitlab.com/arumamaliaa/glintsxbinar
[submodule "Petrus Dominikus Rudolf Soge"]
	path = Petrus Dominikus Rudolf Soge
	url = https://gitlab.com/petrus.d.r.soge/glintsxbinar
[submodule "Jhorgi Hisamawa"]
	path = Jhorgi Hisamawa
	url = https://gitlab.com/jhorgihisamawa/glintsxbinar
[submodule "Riyo Wanta Ginting"]
	path = Riyo Wanta Ginting
	url = https://gitlab.com/riyoginting/glintsxbinar
[submodule "Darwin"]
	path = Darwin
	url = git@gitlab.com:darwinknowless/glintsxbinar.git
[submodule "Fikri Aulia Parlindungan Lubis"]
	path = Fikri Aulia Parlindungan Lubis
	url = https://gitlab.com/fikrilubis/glintsxbinar
[submodule "Ebit Neygo Simarmata"]
	path = Ebit Neygo Simarmata
	url = https://gitlab.com/ebit.neygo/glintsxbinar
[submodule "Karina Sarah Kusumadewi"]
	path = Karina Sarah Kusumadewi
	url = https://gitlab.com/karinasarahk/GlintsXBinar
[submodule "Mohammad Zul Fikri Dwi Ananta"]
	path = Mohammad Zul Fikri Dwi Ananta
	url = https://gitlab.com/ikhzz/glintsxbinar
[submodule "Alfian Yuandika Putra"]
	path = Alfian Yuandika Putra
	url = https://gitlab.com/alfianyuandika/glintxbinar_2
[submodule "Najmul Laila Aulia"]
	path = Najmul Laila Aulia
	url = https://gitlab.com/najmulaulia/tugas1
[submodule "Bayu Sedana"]
	path = Bayu Sedana
	url = https://gitlab.com/bayusedana26/glints-x-binar-be-11-bayu-sedana
[submodule "Septian Maulana"]
	path = Septian Maulana
	url = https://gitlab.com/sm1234sm/glintsxbinar
